<?xml version="1.0" encoding="UTF-8"?>
<WebLink xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>New_Contract_Case</fullName>
    <availability>online</availability>
    <displayType>massActionButton</displayType>
    <encodingKey>UTF-8</encodingKey>
    <linkType>url</linkType>
    <masterLabel>New Contract Case</masterLabel>
    <openType>replace</openType>
    <protected>false</protected>
    <requireRowSelection>true</requireRowSelection>
    <url>/500/e
?RecordType=012600000001A6m
&amp;cas4={!Account.Name}
&amp;CF00N60000001p5Ep_lkid={!Opportunity.Id}
&amp;CF00N60000001p5Ep={!Opportunity.Name}</url>
</WebLink>
